.full-header {
    z-index: 100;
    width: 100%;
    padding: 15px 0;
}
.full-header.sticky{
    position: sticky;
    top: 0;
    padding: 10px 0;
    z-index: 999;
    background-color: #fff;
    -webkit-box-shadow: 1px 1px 10px rgba(0,0,0,.15);
    box-shadow: 1px 1px 10px rgba(0,0,0,.15);
    -webkit-animation: stuckMoveDown 1s;
    animation: stuckMoveDown 1s;
}
@keyframes stuckMoveDown {
   0% {
      -webkit-transform:translateY(-100%);
      transform:translateY(-100%)
  }
  100% {
      -webkit-transform:translateY(0);
      transform:translateY(0)
  }
}
.header_logo img {
    object-fit: contain;
    display: block;
    transition: .3s all;
    max-width: 150px;
}
/**/
.main-menu {
    flex: 1;
    font-weight: 500;
}
/**/
@media only screen and (min-width: 991px) {

}

.home .full-header:not(.sticky) {
    position: absolute;
    background-color: transparent;
}


@media only screen and (min-width: 992px) {
    .home .full-header:not(.sticky) #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link{
        color: #fff !important;
    }
}
.home .full-header:not(.sticky) .header_logo img {
    filter: brightness(0) invert(1);
}

@media only screen and (max-width: 991px) {
    .header-wrap-mobile #mega-menu-wrap-menu_header_mobile .mega-menu-toggle .mega-toggle-block-1::after{
        margin: 0 2px;
    }

}
@media only screen and (min-width: 990px) and (max-width: 1400px) {

}
@media only screen and (max-width: 991px) {
    .main-menu {
        flex: unset;
    }
    .main-menu #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-block-1::after {
        margin: 0;
    }
}
@media only screen and (max-width: 768px) {

}
@media only screen and (max-width: 640px) {

}